/* version: 07.16.2014_v1
*/

@font-face {
	font-family: TitilliumWeb-Regular;
	src: url(fonts/TitilliumWeb-Regular.eot?#iefix) format("embedded-opentype"), url(fonts/TitilliumWeb-Regular.woff) format("woff"), url(fonts/TitilliumWeb-Regular.ttf) format("truetype"), url(fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular) format("svg");
}
@font-face {
	font-family: titilliumbold;
	src: url(fonts/Titillium-Semibold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/Titillium-Semibold-webfont.woff) format("woff"), url(fonts/Titillium-Semibold-webfont.ttf) format("truetype"), url(fonts/Titillium-Semibold-webfont.svg#titilliumbold) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: titilliumlight;
	src: url(fonts/Titillium-Light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/Titillium-Light-webfont.woff) format("woff"), url(fonts/Titillium-Light-webfont.ttf) format("truetype"), url(fonts/Titillium-Light-webfont.svg#titilliumlight) format("svg");
	font-weight: normal;
	font-style: normal;
}


body {
	background-position: center; margin: 0px; height: 100%; background-image: url("../images/BG_White.png") !important; background-repeat: repeat-y !important; background-color: rgb(226, 226, 226) !important;
}

.header{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 550px;
    align-items: center;
}

.title{
    width: 80%;
    text-align: left;
    min-width: 200px;
}


#wrap {
	margin: 0px auto; width: 100%; min-height: 100%; min-width: 970px; max-width: 1600px;
}
.text_7 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 7px; font-weight: normal;
}
.text_8 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 8px; font-weight: normal;
}
.text_8_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 8px; font-weight: bold;
}
.text_9 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 9px; font-weight: normal;
}
.text_9_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 9px; font-weight: bold;
}
.text_10 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: normal;
}
.text_10_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold;
}
.text_white_10_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold;
}
.text_orange_10_bold {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold;
}
.text {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.text_white {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;
}
.text_orange {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;
}
.text_blue {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;
}
.textbold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: none;
}
.textbold_white {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.textbold_orange {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.textbold_blue {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 13px; font-weight: normal;
}
.textbold_red {
	color: red; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.textbold_purple {
	color: #9f9f9f; font-family: Arial, Helvetica; font-size: 10px; font-weight: bold; letter-spacing:.5px; text-transform:uppercase;
}
.text_wm {
	color: rgb(183, 183, 183); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: normal;
    border-top: 1px solid #abc1de;
    border-left: 1px solid #abc1de;
    border-right: 1px solid #abc1de;
    border-bottom: 1px solid #abc1de;

    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;	
    
    height: 20px;
    padding-left: 7px;
}
.text_wm:active {
	color: rgb(183, 183, 183); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 10px; font-weight: normal;
    border-top: 1px solid #abc1de;
    border-left: 1px solid #abc1de;
    border-right: 1px solid #abc1de;
    border-bottom: 1px solid #abc1de;

    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;	
    
    height: 20px;
    padding-left: 7px;
}
.text_box {
    border-top: 1px solid #abc1de;
    border-left: 1px solid #abc1de;
    border-right: 1px solid #abc1de;
    border-bottom: 1px solid #abc1de;

    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;	
    
    height: 20px;
    padding-left: 7px;
}
.text_box:active {
    border-top: 1px solid #abc1de;
    border-left: 1px solid #abc1de;
    border-right: 1px solid #abc1de;
    border-bottom: 1px solid #abc1de;

    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;	
    
    height: 20px;
    padding-left: 7px;
}
.text_green {
	color: rgb(17, 118, 19); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;
}
.text_12 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;
}
.text_12_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold;
}
.text_13 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.text_white_13 {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.text_13_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold;
}
.text_white_13_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold;
}
.text_red_13_bold {
	color: red; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold;
}
.text_green_13_bold {
	color: green; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold;
}
.text_14 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal;
}
.text_white_14 {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: normal;
}
.text_orange_14 {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: normal;
}
.text_yellow_14 {
	color: rgb(255, 211, 37); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: normal;
}
.text_14_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: bold;
}
.text_white_14_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: bold;
}
.text_orange_14_bold {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: bold;
}
.text_15 {
	color: #2a2a2a; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_white_15 {
	color: #ffffff; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_white_15_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold;
}
.text_orange_15 {
	color: rgb(226, 166, 54); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_yellow_15 {
	color: rgb(255, 211, 37); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_15_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold;
}
.text_16 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_white_16 {
	color: #ffffff; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal;
}
.text_16_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold;
}
.text_white_16_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold;
}
.text_17 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 17px; font-weight: normal;
}
.text_white_17 {
	color: #ffffff; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 17px; font-weight: normal;
}
.text_17_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 17px; font-weight: bold;
}
.text_white_17_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 17px; font-weight: bold;
}
.text_18 {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 18px; font-weight: normal;
}
.text_white_18 {
	color: #ffffff; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 18px; font-weight: normal;
}
.text_18_bold {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold;
}
.text_white_18_bold {
	color: white; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold;
}
.WhiteText {
	color: rgb(0, 0, 0); text-transform: uppercase; font-family: TitilliumWeb-Regular, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.WhiteText_Header14 {
	color: rgb(255, 255, 255); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-weight: normal; text-decoration: none;
}
.WhiteText_Header15 {
	color: rgb(255, 255, 255); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-weight: normal; text-decoration: none;
}
.WhiteText_Header16 {
	color: rgb(255, 255, 255); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: normal; text-decoration: none;
}
.WhiteText_Header18 {
	color: rgb(255, 255, 255); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 18px; font-weight: normal; text-decoration: none;
}
.WhiteText_OffWhite11 {
	color: rgb(137, 137, 137); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none;
}
.style4 {
	color: rgb(51, 51, 51); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold;
}
.H0 {
	color: #000000; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 50px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H0_White {
	color: white; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 50px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H1 {
	color: #000000; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 40px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H1_White {
	color: white; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 40px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H2 {
	color: #000000; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 36px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H2_White {
	color: white; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 36px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H3_Dark {
	color: rgb(0, 0, 0); text-transform: uppercase; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 16px !Important; font-style: normal; font-weight: normal !Important; text-decoration: none;
}
.H3_White {
	color: rgb(137, 137, 137); text-transform: uppercase; font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H4_Dark {
	color: rgb(0, 0, 0); font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.H4_White {
	color: rgb(137, 137, 137); font-family: titilliumlight, sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links {
	color: #005fff !important; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica !important; font-size: 16px !important; font-style: normal !important; font-weight: normal !important; text-decoration: none !important;
}
.navi_links:hover {
	color: #0045c6 !important; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica !important; font-size: 16px !important; font-style: normal !important; font-weight: normal !important; text-decoration: none !important;
}
.navi_links_inverted {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 13px; font-style: normal; font-weight: bold; text-decoration: none; border-bottom-color: rgb(125, 124, 124); border-bottom-width: 1px; border-bottom-style: solid;
}
.navi_links_inverted:hover {
	color: rgb(254, 155, 14); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 13px; font-style: normal; font-weight: bold; text-decoration: none; border-bottom-color: rgb(254, 155, 14); border-bottom-width: 1px; border-bottom-style: solid;
}
.navi_links_white {
	color: white !important; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica !important; font-size: 16px !important; font-style: normal !important; font-weight: normal !important; text-decoration: none !important;
}
.navi_links_white:hover {
	color: rgb(254, 155, 14) !important; font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica !important; font-size: 16px !important; font-style: normal !important; font-weight: normal !important; text-decoration: none !important;
}
}
.navi_links_underline {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.navi_links_underline:hover {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #fe9b0e;
	text-decoration: none;
}
.navi_links_8 {
	font-family: "Segoe UI", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	
}
.navi_links_8:hover {
	font-family: "Segoe UI", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: none;
	color: #000000;
	text-decoration: none;
}
.navi_links_10 {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	
}
.navi_links_10:hover {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.navi_links_13 {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_13:hover {
	color: rgb(0, 69, 198); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_14 {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_14:hover {
	color: rgb(0, 69, 198); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_15 {
	color: rgb(90, 144, 236); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_15:hover {
	color: rgb(0, 69, 198); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 15px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_h1 {
	color: rgb(255, 255, 255); text-transform: uppercase; font-family: TitilliumWeb-Regular, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_h1:hover {
	color: rgb(210, 210, 210); text-transform: uppercase; font-family: TitilliumWeb-Regular, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_h2 {
	color: #b3b3b3; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_h2:hover {
	color: #919191; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f1 {
	color: #b3b3b3; font-family: "TitilliumWeb-Regular",sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f1:hover {
	color: #919191; font-family: "TitilliumWeb-Regular",sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f2 {
	color: #b3b3b3; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f2:hover {
	color: #919191; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f3 {
	color: #666666; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_links_f3:hover {
	color: #666666; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_text_h1 {
	color: rgb(255, 255, 255); text-transform: uppercase; font-family: TitilliumWeb-Regular, sans-serif, Verdana, Arial, Helvetica; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none;
}
.navi_text_h2 {
	color: rgb(50, 50, 50); font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-decoration: none;
}
.style5 {
	font-size: 14px; font-weight: bold;
}
.ratingStar {
	margin: 0px; padding: 0px; width: 13px; height: 12px; font-size: 0pt; display: block; cursor: pointer; background-repeat: no-repeat;
}
.filledRatingStar {
	background-image: url("../Images/FilledStar.png");
}
.emptyRatingStar {
	background-image: url("../Images/EmptyStar.png");
}
.savedRatingStar {
	background-image: url("../Images/SavedStar.png");
}
.InputBox {
	color: rgb(0, 0, 0); font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica; font-size: 11px; font-weight: normal;
}
table.navi-buttons-left {
	background: url("../Images/Nevi_Left.jpg") repeat-x left; font: 15px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; padding-top: 15px; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-left td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-left td a {
	height: 33px; color: rgb(3, 72, 149); padding-top: 15px; text-decoration: none; display: block;
}
table.navi-buttons-left td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-left td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-left td a:hover {
	background: url("../Images/Nevi_Left_ON.jpg") repeat-x left; height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-center {
	background: url("../Images/Nevi_Middle.jpg") repeat-x left; font: 15px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-center td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-center td a {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none; display: block;
}
table.navi-buttons-center td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-center td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-center td a:hover {
	background: url("../Images/Nevi_Middle_ON.jpg") repeat-x left; height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-right {
	background: url("../Images/Nevi_Right.jpg") repeat-x right; font: 15px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-right td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-right td a {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none; display: block;
}
table.navi-buttons-right td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-right td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-right td a:hover {
	background: url("../Images/Nevi_Right_ON.jpg") repeat-x right; height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-left {
	background: url("../Images/Nevi_Left.jpg") repeat-x left; font: 15px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; padding-top: 15px; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-mobile-left td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-mobile-left td a {
	height: 33px; color: rgb(3, 72, 149); padding-top: 15px; text-decoration: none; display: block;
}
table.navi-buttons-mobile-left td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-left td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-left td a:hover {
	background: url("../Images/Nevi_Left_ON.jpg") repeat-x left; height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-center {
	background: url("../Images/Nevi_Middle.jpg") repeat-x left; font: 14px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-mobile-center td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-mobile-center td a {
	height: 33px; color: rgb(66, 66, 66); padding-top: 0px; text-decoration: none; display: block;
}
table.navi-buttons-mobile-center td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 0px; text-decoration: none;
}
table.navi-buttons-mobile-center td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 0px; text-decoration: none;
}
table.navi-buttons-mobile-center td a:hover {
	background: url("../Images/Nevi_Middle_ON.jpg") repeat-x left; height: 33px; color: rgb(66, 66, 66); padding-top: 0px; text-decoration: none;
}
table.navi-buttons-mobile-right {
	background: url("../Images/Nevi_Right.jpg") repeat-x right; font: 14px/normal Verdana; border: currentColor; width: 100%; height: 48px; text-align: center; border-collapse: collapse; border-spacing: 0px; font-size-adjust: none; font-stretch: normal;
}
table.navi-buttons-mobile-right td {
	margin: 0px; padding: 0px; border: currentColor;
}
table.navi-buttons-mobile-right td a {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none; display: block;
}
table.navi-buttons-mobile-right td a:visited {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-right td a:active {
	height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}
table.navi-buttons-mobile-right td a:hover {
	background: url("../Images/Nevi_Right_ON.jpg") repeat-x right; height: 33px; color: rgb(66, 66, 66); padding-top: 15px; text-decoration: none;
}








#details
{
	float:left;
	width:500px;
	text-align:left;
	margin: 0px 0px 0px 0px;
}

#details .video-title
{
	font-size:11px;
	font-weight:bold;	
	margin:0px 0px 0px 0px;
}

#video-comments
{
	margin:0px 0px 0px 0px;
}

#details .video-description
{
	font-size:11px;
	margin:0px 0px 0px 0px;
}

#details .rating
{
	float:left;
	width:400px;
	margin-left:5px;
}

#details .views
{
	float:right;
}

#details .comments-box
{
	/*
  margin-top :10px;
  max-height :400px;
  height:320px;  
  overflow : auto;	*/
}

#details .comment
{
  font-size:11px;
  margin: 0 0 0 5px;	
}

#details .comment-title
{
	float:left;
	width:250px;
}

#details .add-comment
{
	float:right;
	font-size:12px;
}

#details .comment-count
{
	color:#65657B;
	font-size:14px;
}

#user
{
	color:#CA0202;
	font-size:10px;
	padding:5px;
}

#user .date
{
	color:#65657B;
}

.clear
{
	clear:both;
}


/*Search Movie */
#searchTd
{
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}

/*.WideGrid
{
	width: 420px !important;
}
*/
.movieDetailColumn
{
	color: #666666 !important;
	font-size: 11px !important;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100% !important;
	left: 0px;
}
.movieDetailColumn .title
{
	/*height: 30px !important;*/
}
.movieDetailColumn .title a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #000000 !important;
	text-decoration: none !important;
	font-weight: bold !Important;
}
.movieDetailColumn .title a:hover
{
	border-bottom: 0px  !important;
}

.movieDetailColumn .title_viewed
{
	/*height: 30px !important;*/
}
.movieDetailColumn .title_viewed a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #1b7fd5 !important;
	text-decoration: none !important;
	font-weight: normal !Important;
}
.movieDetailColumn .title_viewed a:hover
{
	font-size: 13px !important;
	color: #1b7fd5 !important;
	text-decoration: none !important;
	font-weight: normal !Important;
}

.movieDetailColumn .title_justviewed
{
	/*height: 30px !important;*/
}
.movieDetailColumn .title_justviewed a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #1b7fd5 !important;
	text-decoration: none !important;
	font-weight: bold !Important;
}
.movieDetailColumn .title_justviewed a:hover
{
	font-size: 13px !important;
	color: #1b7fd5 !important;
	text-decoration: none !important;
	font-weight: bold !Important;
}

.movieDetailColumn .description
{
	font-family: Arial, Verdana, Helvetica, sans-serif !important;
	font-size: 11px !important;
	height: 53px !important;
}
.movieDetailColumn .rating
{
	font-family: Arial, Verdana, Helvetica, sans-serif !important;
	float: left !important;
	margin: 0px 0px 0px 2px !important;
	font-size: 9px !important;
	width: 60px !important;
}
.movieDetailColumn .posting
{
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0px 0px 0px 5px !important;
	float: left !important;
	font-size: 9px !important;
}
.movieDetailColumn .views
{
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0px 0px 0px 5px !important;
	float: left !important;
	font-size: 9px !important;
}
.movieDetailColumn .posting_narrow
{
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0px 0px 0px 2px !important;
	float: left !important;
	font-size: 8px !important;
}
.movieDetailColumn .views_narrow
{
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0px 0px 0px 2px !important;
	float: left !important;
	font-size: 8px !important;
}
.movierating
{
	width: 60px !important;
	height: 14px !important;
	vertical-align: top !important;
	cursor: default !important;
	background:transparent url(../Images/rating.png) repeat-x scroll 0 0 !important;
}
.movieRating00
{
	background-position: -60px 0px !important;
}
.movieRating05
{
	background-position: -48px -16px !important;
}
.movieRating10
{
	background-position: -48px 0px !important;
}
.movieRating15
{
	background-position: -36px -16px !important;
}
.movieRating20
{
	background-position: -36px 0px !important;
}
.movieRating25
{
	background-position: -24px -16px !important;
}
.movieRating30
{
	background-position: -24px 0px !important;
}
.movieRating35
{
	background-position: -12px -16px !important;
}
.movieRating40
{
	background-position: -12px 0px !important;
}
.movieRating45
{
	background-position: 0 -16px !important;
}
.movieRating50
{
	background-position: 0 0px !important;
}
/*End of Search Movie */

.related-videos
{
	float:right;
	width:300px;
	margin:10px 20px 0 0;
}

.related-title
{
	font-weight:bold;
	margin:3px;
}


.star-rating{
		list-style:none;
		margin-left:5px !important;
		padding:0px;
		width: 60px;
		height: 12px;
		position: relative;
		background: url(../Images/star.gif) top left repeat-x;		
	}
	.star-rating li{
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.star-rating li a{
		display:block;
		width:12px;
		height: 12px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	.star-rating li a:hover{
		background: url(../Images/star.gif) left bottom;
		z-index: 2;
		left: 0px;
	}
	.star-rating a:focus,
	.star-rating a:active{
		border:0;	
		-moz-outline-style: none;
    	        outline: none; 
	}
	.star-rating a.one-star{
		left: 0px;
	}
	.star-rating a.one-star:hover{
		width:12px;
	}
	.star-rating a.two-stars{
		left:12px;
	}
	.star-rating a.two-stars:hover{
		width: 24px;
	}
	.star-rating a.three-stars{
		left: 24px;
	}
	.star-rating a.three-stars:hover{
		width: 36px;
	}
	.star-rating a.four-stars{
		left: 36px;
	}	
	.star-rating a.four-stars:hover{
		width: 48px;
	}
	.star-rating a.five-stars{
		left: 48px;
	}
	.star-rating a.five-stars:hover{
		width: 60px;
	}
	.star-rating li.current-rating{
		background: url(../Images/star.gif) left center;
		position: absolute;
		height: 12px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}

#showrate
{
	font-size:12px;
}


.AutoCompleteBox
{
	float: left;
	width: 400px !important;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-image: url(../images/infoPanel.gif) !important;
	background-repeat: repeat !important;
	border-style: solid !important;
	border-width: thin !important;
	border-color: #abc1de !important;
	text-align: left;
	cursor: pointer;
	list-style-type: none;
}
.AutoCompleteBox_text_9 {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding-left: 2px;
}
.AutoCompleteBox_text_9_bold {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-left: 2px;
}

.TreeViewMenu_Hover .rtIn  
{  
    cursor: pointer;
}  
.TreeViewMenu_Selected .rtIn  
{  
	background-color: #ffffff !important; 
	border-bottom-color: none !important;
}  

/*
.TreeViewMenu .rtLines .rtLI 
{  
	text-indent: -5px !Important;	
    margin: 0 0 0 0 Important!;  
    padding: 0 0 0 0 Important!;  

}  
*/

.ajax__tab_default .ajax__tab_body {
	padding: 0px 1px 0px 1px !Important;
}


.divHelp {
	border-style: solid; border-color: #d7ecfb; padding: 1px 0px 3px 2px; margin-top: 1px; vertical-align: top; background-image: url("../Images/infoPanel.gif"); background-repeat: repeat-x;
}



.cmdButton {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	border-radius: 0px; width: 100px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; text-indent: 0px; font-size: 16px; font-style: normal; text-decoration: none; display: inline-block; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005eff', endColorstr='#005eff'); background-color: rgb(0, 94, 255); -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px;
}
.cmdButton:hover {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005eff', endColorstr='#005eff'); background-color: rgb(0, 94, 255);
}
.cmdButton:active {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	top: 0px; position: relative;
}
.cmdButton_Long {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	border-radius: 0px; width: 175px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; text-indent: 0px; font-size: 16px; font-style: normal; text-decoration: none; display: inline-block; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005eff', endColorstr='#005eff'); background-color: rgb(0, 94, 255); -webkit-border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px;
}
.cmdButton_Long:hover {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0045c6), color-stop(1, #005eff) );
	background:-moz-linear-gradient( center top, #005eff 5%, #005eff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005eff', endColorstr='#005eff');
	background-color:#005eff;
}
.cmdButton_Long:active {
	font-family: "TitilliumWeb-Regular",sans-serif, Verdana, Arial, Helvetica;
	position:relative;
	top:0px;	
}
.fontprolink {
	color: #005fff;
}

